/* Section Content Right/Left */

:root {
  --akii-red: #AF151E;
}

.section--spacing {
  padding:50px 0;
}

@media screen and (min-width:768px) {
  .section--spacing {
    padding:100px 0;
  }
} 

@media screen and (min-width:1200px) {
  .section--spacing {
    padding:150px 0;
  }
} 

/* Section: Our Approach */
.section--our-approach .section-bg {
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
}

.section--our-approach h3 {
  margin-top: 3rem;  
}

.section--our-approach a {
  color: white;
}

.section--our-approach .section-subheading {
  padding-bottom: 200px;
}

.section--our-approach .section-body-tablet {
  display: none;
}
@media screen and (min-width:768px) {
  .section--our-approach .section-bg {
    background-position: bottom 0 right 17%;
  }
  .section--our-approach .section-subheading {
    padding-bottom: 0;
  }
  .section--our-approach .section-body-tablet {
    display: block;
    padding-bottom: 300px;
  }
  .section--our-approach .section-body-mobile {
    display: none;
  }
}
@media screen and (min-width:1400px) {
  .section--our-approach .section-bg {
    background-position: bottom 0 right 20%;
  }
}



/* Section: Icon List */
.section--icon-list .icon-img {
  display: flex;
  height: 120px;
}

.section--icon-list .icon-img img{
  display: block;
  margin: auto auto 0;
}

.section--icon-list .icon-text {
  margin-top:20px;
  padding-bottom: 20px;
}

@media (min-width:768px) {
  .section--icon-list .icon-img img{
    margin: auto;
  }
  .section--icon-list .icon-text {
    padding-bottom: 50px;
  }
}
@media (min-width:1200px) {
  .section--icon-list .icon-text {
    padding-bottom: 0;
  }
}


/* Section: Content Left or Right */
.section--content-leftright {
  background-color: #000000;
}

.section--content-leftright .section-content {
  position: relative;
}

.section--content-leftright .link a {
  display: inline-block;
  margin-right: 10px;
}

.section--content-leftright .link span {
  font-size: 1.4rem;
}

.section--content-leftright .mobile-wrapper {
  margin: 0 -15px;
}

.section--content-leftright .mobile-img {
  width: 100%;
  display: none;
}

@media screen and (min-width:1200px) {
  .section--content-leftright .link span {
    font-size: 1.6rem;
  }
}

/* Reverse media queries to undo the .section flex and 100vh centered positioning on mobile displays */
@media (max-width:767px) {
  
  .section--content-leftright {
    display: block;
    min-height: 0;
  }
  
  .section--content-leftright .placeholder {
    display: none;
  }
  .section--content-leftright > div {
    display: block;
    padding: 0;
    background-image: none !important; /* Need this !important because of inline background-image */
    height: auto;
    min-height: 0;
  }
  .section--content-leftright .mobile-img {
    display: block;
  }
  
  .section--content-leftright h2.section-heading {
    position: absolute;
    z-index: 20;
  }
  
  .section--content-leftright .section-heading,
  .section--content-leftright .section-body {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .section--content-leftright .edit-links {
    display: none;
  }
  
  .section--content-leftright .mobile-spacer {
    margin-top: 45px;
    padding-bottom: 50px; 
  }
  
  /* Homepage Sections: Mobile Display */
  .link {
    display: none;
  }

  #animikii-digital-agency h1 {
    padding-bottom: 50px;
    font-size: 2.8rem;
  }
  
  #we-believe .section-heading {
    top:3%; 
    left:15px;
    width: 47%;
  }
  
  #it-s-about-your-why .section-heading {
    top: 70px;
    right: 15px;
    width: 47%;
  }
}